[ProjectSettings]
ProjectID=(A=1823396784,B=1298598689,C=1743498150,D=-2048051708)
ProjectName=First Person Template

[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=539D01DB487B1B94D43323A4EAF7468B
CopyrightNotice=Copyright Shrimp Squad Inc. All rights reserved.
CompanyName=Shrimp Squad
CompanyDistinguishedName=Shrimp Squad Inc.
Homepage="https://shrimpsquad.ca/"
SupportContact=contact@shrimpsquad.ca
ProjectVersion=0.0.1
ProjectName=ATC Game

